- name: Install legacy hosts file
  become: yes
  template:
    src: hosts_legacy
    dest: "{{ asset_root_directory }}/etc/hosts"
    mode: '644'
    owner: root
    group: root
  when: zoox_compute_version is version('3.2', '<=')

- name: Install hosts file
  become: yes
  template:
    src: hosts_bowtie
    dest: "{{ asset_root_directory }}/etc/hosts"
    mode: '644'
    owner: root
    group: root
  when: zoox_compute_version is version('3.5', '>=')
